rubygems (467)

Sort By: New Votes
  1. gemがrubygems.orgにアクセスできない
  2. find_spec_for_exe ':gem bundlerが見つかりません(>=0.a)(Gem:: GemNotFoundException)
  3. YAMLセーフロードは利用できません
  4. Heroku CLIで何かを実行しようとすると、エラーが発生します。「HerokuのAPI MIMEタイプと一緒にバージョンを指定してください」
  5. NokogiriがOS Xにインストールできない
  6. あなたのユーザーアカウントはシステムRubyGemsへのインストールを許可されていません
  7. Ruby 2.4でのMySQL Gemインストールエラー
  8. gem install nokogiri-v '1.6.8.1'が失敗する
  9. Deviseからサインアップする方法
  10. macOS Sierraにmysql2 gemをインストールできない
  11. Macにruby gemをインストールするにはどうすればいいですか?
  12. 拡張機能が構築されていないためGEMを無視する
  13. どのように "あなたのRubyのバージョンは2.3.0ですが、Gemfileは2.2.5を指定しました"
  14. /var/lib/gems/2.3.0ディレクトリに対する書き込み権限がありません
  15. ActiveAdminをレールします。 デフォルト値を設定する方法
  16. OpenSSLを必要とせず、OpenSSLをインストールし、Rubyを再構築する(推奨)か、非HTTPSソースを使用できません
  17. OS XでのCocoapodsのインストールEl Capitanエラー
  18. OS X El Capitanに低コストの宝石をインストールすることはできません
  19. SSL_connect(Errno:: ECONNRESET)
  20. jekyll-paginateまたは依存関係の1つがインストールされていない
  21. 2.xから3.xへのアップグレード時のJekyll依存関係エラー
  22. あなたのコマンドに `bundle exec`を先行させることは、このレールを解決するかもしれません
  23. タップサーバーエラー `<module:Templates> ':未初期化定数Tilt:: CompileSite(NameError)
  24. 宝石を書くときどのようにあなたはダミーレールアプリをテストしますか?
  25. LoadError:Windows 2008 x64サーバーでこのようなファイルを読み込めません-bcrypt_ext
  26. 操作は許可されていません-/ usr/bin/update_rubygems
  27. エラー:gemの実行中…(Errno:: EPERM)操作は許可されていません
  28. OS X「El Capitan」にgemをインストールできません